p {
   font-family: 'Open Sans', sans-serif;
   font-size: 14px;
   line-height: 1.92em;
   color: #424040;
}

body {
    font-family: Open Sans, sans-serif;
    font-size: 15px;
    letter-spacing: 0.3px;
    line-height: 1.56em;
    color: #424040;
    margin-top: -28px;
    overflow-x: hidden;
}

.entry-content ul li {
    margin-left: 17px;
}

.widget ul {
    font-family: Montserrat;
}

.top-menu a{
   font-family: Montserrat;
   text-transform: uppercase;
   font-size: 11px;
   letter-spacing: 2px;
   color: black;
}

.top-menu a:hover{
   color: #cce7d4;
}

li.postbottom a:hover:before{
    color: #cce7d4;
}

.top-menu .shop-menu a{
   font-family: Montserrat;
   color: #f4b3a1;
}

.top-menu #menu-top-menu li ul{
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
    top: 60px;
    margin: 0;
}

.top-menu #menu-top-menu li ul li{
    display: block
}

.top-menu #menu-top-menu li:hover ul{
    display: block
}

.dropdown:hover .dropdown-content {
    display: block;
}


.site-header-menu a{
   font-family: Montserrat;
   font-size: 11px;
   letter-spacing: 2px;
}

.site-header-menu .current-menu-item > a {
   font-weight: bold;
}

.site-header-menu ul li:hover > a {
   color: #f4b3a1;
}

.site-header-menu ul li:hover li a {
    padding: 15px
}

.site-header-menu li.current-menu-item > a, .site-header-menu li.current-menu-ancestor > a{
    font-weight: bold;
}

.site-header-menu a:hover{
   color: #f4b3a1;
}
.sharedaddy{
   display: none;
}

.site-main > article{
   border: none;
}

.blog article:after,
.search article:after {
   content: '';
   background: url(images/post-divider.png);
   display: block;
   height: 80px;
   width: 110px;
   position: relative;
   margin: 30px auto;
   background-size: 100%;
   background-position: center;
   background-repeat: no-repeat;
}
span.comments-link{
   text-transform: lowercase !important;
   font-style: italic;
   font-family: Georgia !important;
   font-size: 12px !important;
}
span.comments-link:hover{
    color: #f4b3a1;
}

.footer-divider {
   margin: 0 20px;
   font-size: 20px;
}

.blog .entry-content{
   text-align: center;
}

.entry-title a{
   font-family: Montserrat;
   font-size: 20px;
   letter-spacing: 1.5px;
}
.entry-title a:hover{
   color: #f4b3a1
}

.posted-on{
   font-family: Georgia !important;
   font-style: italic;
   font-size: 10px !important;
   letter-spacing: 2px !important;
   text-transform: lowercase !important;
}

.posted-on:before {
   width: 80px;
   height: 1px;
   background: black;
   display: block;
   content: '';
   margin: 13px auto;
}

li.postbottom.pinterest-p a:before {
   content: "\f210";
   height: 33px;
   line-height: 33px;
   text-align: center;
   width: 33px;
   outline: 0;
   font-size: 13px;
}

li.postbottom.envelope a:before {
   content: "\f410";
   height: 33px;
   line-height: 33px;
   text-align: center;
   width: 33px;
   outline: 0;
   font-size: 17px;
}

li.postbottom.gplus a:before {
   content: "\f206";
   height: 36px;
   line-height: 36px;
   text-align: center;
   width: 36px;
   outline: 0;
   font-size: 17px;
}

.more-link-container{
   width: 100%;
   text-align: center;
   margin: 50px auto;
}

a.more-link {
   background: #cce7d4;
   padding: 9px 21px;
   letter-spacing: 1.5px;
   font-family: 'Montserrat', sans-serif;
   font-weight: 400;
   font-size: 11px;
}

a.more-link:hover {
   background: #f4b3a1;
   color: white;
}

.top-menu {
   background: #eeeeee;
}

ul#menu-top-menu {
   max-width: 1080px;
   margin: auto;
   list-style: none;
   position: relative;
}

ul#menu-top-menu li {
   display: inline-block;
   padding: 10px 20px;
}

.right{
   float: right
}

@media screen and (max-width: 910px){
    .top-main-navigation li{
        margin-top: 12px
    }
    ul#menu-top-menu{
        width: 100%;
    }

    .top-menu #menu-top-menu .sub-menu{
        margin-bottom: 35px;
        margin-top: -40px;
    }

    .top-menu{
        text-align: center
    }

    .top-menu #menu-top-menu li{
        display: block;
        padding-left: 0;
        padding-right: 0;
    }


    .top-menu #menu-top-menu li ul{
        display: block;
        position: relative;
        box-shadow: none;
        background: transparent;
        margin: 0;
    }


    .top-menu .right{
       float: initial
    }

    .top-menu #menu-top-menu li ul li{
        margin: 0;
    }

    .top-menu #menu-top-menu li ul{
        padding: 10px 0;
        background: #ede7e7;
    }

}


.shop-the-post{
   margin: 50px auto;
   border-top: 1px solid lightgray;
   border-bottom: 1px solid lightgray;
   padding: 32px 0px;
   max-width: 450px;
   position: relative;
}
.shop-the-post h3{
   font-family: Georgia;
   font-style: italic;
   position: absolute;
   font-size: 13px;
   top: -9px;
   margin: auto;
   background: white;
   width: 183px;
   text-align: center;
   left: 0;
   right: 0;
   letter-spacing: 2px;
}

input#s.blogzillasearch.textbox{
   background: none
}

input#s.blogzillasearch.textbox::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color: black;
   background: url(images/search.png);
   background-size: 12px;
   background-repeat: no-repeat;
   background-position: 65% 50%;

}

input#s.blogzillasearch.textbox::-moz-placeholder { /* Chrome/Opera/Safari */
   color: black;
   background: url(images/search.png);
   background-size: 12px;
   background-repeat: no-repeat;
   background-position: 65% 50%;

}

input#s.blogzillasearch.textbox:-ms-input-placeholder{ /* Chrome/Opera/Safari */
   color: black;
   background: url(images/search.png);
   background-size: 12px;
   background-repeat: no-repeat;
   background-position: 65% 50%;

}

input#s.blogzillasearch.textbox:-moz-placeholder { /* Chrome/Opera/Safari */
   color: black;
   background: url(images/search.png);
   background-size: 12px;
   background-repeat: no-repeat;
   background-position: 65% 50%;

}

.textwidget #side {
    background: #eeeeee;
    padding: 12px 0;
    font-size: 18px;
    line-height: 18px;
}

.textwidget #side a{
   margin: 0 10px;
   color: black;
}

.textwidget #side a:hover{
   color: #cce7d4;
}


.ltk-sidebar hr.rs-ltk-frame-hr{
   display: none
}

.ltk-sidebar .rs-ltk-frame {
   display: none;
}

.widget .widget-title{
   font-weight: 400;
   font-size: 13px;
   letter-spacing: 1.5px;
}

.sidebar .rs-ltk-content-frame-wrapper{
   padding: 0 !important;
}

.sidebar .widget.jetpack_subscription_widget #subscribe-submit input[type="submit"]{
    font-size: 7px;
}

.widget.jetpack_subscription_widget{
   padding: 60px 8px;
   background: #eeeeee;
   text-align: center;
}

.widget.jetpack_subscription_widget .widget-title{
   font-size: 17.5px;
}

.widget.jetpack_subscription_widget #subscribe-text p{
   font-family: Georgia;
   font-style: italic;
   letter-spacing: 1.5px;
   font-size: 11px;
}

.widget.jetpack_subscription_widget input[type="email"]{
   background: white;
   border: none !important;
   font-family: Montserrat;
   letter-spacing: 2px;
}

.widget.jetpack_subscription_widget #subscribe-submit input[type="submit"]{
   width: auto;
   font-family: Montserrat;
   letter-spacing: 2.5px;
   padding: 8px 35px !important;
}

.widget.jetpack_subscription_widget #subscribe-submit input[type="submit"]:hover{
    background: #cce7d4;
    border: 1px solid #cce7d4;
    color: white;
}

.widget_categories a,
.widget_archive a {
   font-family: Georgia;
   font-style: italic;
   font-size: 10px;
   letter-spacing: 2px;
   line-height: 1.25em;
}


.widget_archive{
   background: #eeeeee;
   padding: 30px 0;
}

.footersocial {
    max-width: 650px;
    display: block;
    margin: auto;
    margin-top: 60px;
    background: url(images/foot-logo.png);
    background-size: 225px;
    background-repeat: no-repeat;
    background-position: 20px 85%;
}
.footersocial h2.widget-title{
    margin-bottom: 20px;
}
.footersocial p {
    line-height: 12px;
}

.widget.jetpack_subscription_widget #subscribe-text p,
.widget.jetpack_subscription_widget p#subscribe-email  {
    margin-bottom: 19px;
}

.jetpack_subscription_widget #subscribe-email input {
   text-align: center;
}
.site-info{
   display: block;
   width: 100%;
}

footer .widget.jetpack_subscription_widget {
   background: none;
   max-width: 310px;
   margin: auto;
   padding: 20px 0 50px;
}

footer .textwidget #side{
   background: transparent;
}

.instagram-label{
   text-align: center;
   position: absolute;
   left: 0;
   right: 0;

}


.instagram-label:before {
   content: '';
   height: 3px;
   background: #f4b3a1;
   width: 100%;
   display: block;
   top: -3px;
   position: absolute;
}

.instagram-label a{
    background: #f4b3a1;
    font-size: 12px;
    padding: 15px 62px;
    color: white;
    letter-spacing: 2px;
    font-family: Montserrat;
    font-weight: 400;
    top: -14px;
    position: relative;
    width: 250px;
    display: block;
    margin: auto;
    margin-top: -13px;
}

.instagram-label a:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 999;
    display: block;
    left: 0;
    top: 0;
    opacity: 0.6;
    background-image: url(images/instagram-footer.png);
   background-size: 19px;
    background-repeat: no-repeat;
    background-position: 174px center;
}

#sbi_images{
    margin-bottom: -3px;
}

footer.site-footer{
   background: #eeeeee
}


.single .content-area{
   width: 100%;
}

.post-navigation{
   border: none;
   margin-bottom: 90px;
}

.post-navigation a {
    padding: 1.75em 0 0;
}

.post-navigation div + div{
   border: none
}

.nav-next{
   display: inline-block;
   float: right;
   border: none;
}

.nav-previous{
   display:inline-block
}

.post-navigation .meta-nav {
   font-family: Georgia;
   text-transform: lowercase;
   font-style: italic;
   font-size: 12px;
}

.nav-next{
   text-align: right
}

.post-navigation .post-title {
   font-family: Montserrat;
   font-size: 13px;
   letter-spacing: 2px;
}

.post-navigation .post-title:hover {
   color: #f4b3a1 !important;
}

.nav-previous span.meta-nav:before {
   content: '';
   width: 20px;
   height: 20px;
   display: inline-block;
   background: url(images/arrow-left.png);
   background-size: 5px;
   background-repeat: no-repeat;
   background-position: 2px 0;
   top: 12px;
   position: relative;
}

.nav-next span.meta-nav:after {
   content: '';
   width: 20px;
   height: 20px;
   display: inline-block;
   background: url(images/arrow-right.png);
   background-size: 5px;
   background-repeat: no-repeat;
   background-position: 2px 0;
   top: 12px;
   position: relative;
   margin-left: 7px;
}

.related-posts{
   margin: 50px auto 90px;
   text-align: center;
   max-width: 700px;
}

.related-item {
   display: inline-block;
   width: 32%;
   padding: 10px;
   vertical-align: top;
}

@media screen and (max-width: 650px){
   .related-item{
      width: 31%
   }
}

@media screen and (max-width: 450px){
   .related-item{
      width: 100%
   }
}

.related-image{
   padding-top: 100%;
   background-size: cover !important;
   background-repeat: no-repeat !important;
   background-position: top !important;
   border: 2px solid #eeeeee;
}

.related-posts h3{
   font-family: Montserrat;
   font-size: 16px;
   font-weight: 400;
   letter-spacing: 1.5px;
   margin-bottom: 20px;
}

.related-item a {
   font-family: Montserrat;
   font-size: 10.5px;
   letter-spacing: 2px;
   margin-top: 15px;
   display: block;
   text-transform: uppercase;
   color:black
}
.related-item a:hover{
   color: #f4b3a1
}

.comment-reply-title{
   font-family: Montserrat;
   font-size: 18px;
}

.comment-notes, span.required {
   font-family: Georgia;
   font-style: italic;
   color: #888888;
   letter-spacing: 1.5px;
   font-size: 14px;
}

.comments-area label {
   font-family: Georgia;
   font-size: 13px;
   letter-spacing: 2px;
   text-transform: capitalize;
   color: #888888;
}

.comments-area input#submit {
   background: #eeeeee;
   border: none;
   font-family: Montserrat;
   font-size: 11px;
   letter-spacing: 1.5px;
   margin-top: 30px;
}

.comments-area input#submit:hover {
   background: #f4b3a1;
   color: white;
   border: none !important
}

#commentform #subscribe{
    display: none;
}

#commentform #subscribe-reloaded{
    width: 13px !important
}

#commentform p {
    font-family: Georgia !important;
    font-size: 13px !important;
    color: #888888;

}

#commentform p:not(.comment-notes):not(.comment-form-comment):not(.comment-form-author):not(.comment-form-email):not(.comment-form-url){
    margin-bottom: 0;
}

.comment-form-url input#url {
    margin-bottom: 20px;
}
.comment-subscription-form{
    margin-top: 0px;
}
.archive .page-title {
   font-family: Georgia;
   font-weight: 300;
   text-transform: lowercase;
   font-size: 23px;
   font-style: italic;
   letter-spacing: 2px;
}

.archive-dropdown ul{
   list-style: none;
}
.archive-dropdown #archive-button{
    cursor: pointer;
}

.archive-dropdown #archive-button.opened:after{
    visibility: hidden;
}

.archive-dropdown ul ul {
   display: none;
   position: absolute;
   background: #eeeeee;
   width: 100%;
   left: 0;
   margin: 10px 0;
   z-index: 1;
   height: 400px;
   overflow: -moz-scrollbars-vertical;
  overflow-y: auto;
}

.archive-dropdown > ul {
   background: #eeeeee;
   width: 200px;
   margin: auto;
   font-size: 10px;
   text-transform: uppercase;
   text-align: center;
   padding: 4px 0 10px;
   margin-bottom: 45px;
   position: relative;
   letter-spacing: 1.5px;
}

.archive-dropdown > ul > li:after {
   content: '';
   background: url(images/arrow-right.png);
   width: 20px;
   display: inline-block;
   height: 20px;
   position: relative;
   top: 5px;
   left: 7px;
   background-size: 6px;
   background-repeat: no-repeat;
   background-position: center;
   transform: rotate(90deg);
}

.archive .archive-dropdown > ul > li:after{
    top: 7px;
}

.archive-dropdown ul ul li a {
   color: black;
   text-transform: lowercase;
   font-family: Georgia;
   font-style: italic;
   font-size: 10px;
   letter-spacing: 2px;
   line-height: 1.25em;
   font-weight: normal;
}

.archive-dropdown ul ul li {
   margin: 10px 0;
}

.archive span.entry-date {
   font-family: Georgia;
   font-style: italic;
   letter-spacing: 2px;
   font-size: 10px;
   margin-top: 18px;
   position: relative;
   display: block;
   text-align: center;
   margin-bottom: 12px;
   line-height: 10px;
   text-transform: lowercase;
}

.archive h2.entry-title.categoryh2 a {
    font-family: Montserrat;
    font-size: 17px;
    letter-spacing: 1.5px;
    line-height: 1.62em;
    font-weight: 300;
}

.categoryh2 {
    margin: 0 auto 93px auto !important;
}

.grid-thumbnail {
    border: 2px solid #eeeeee;
    padding-top: 99% !important;
}

.archive h2.entry-title.categoryh2:hover {
   color: #f4b3a1;
}

.widget .archive-dropdown{
   width: 100%
}

.widget .archive-dropdown > ul{
   width: 100%;
   font-size: 13px;
   padding: 11px 0 11px 11px;
}

.widget .archive-dropdown ul ul{
   position: relative;
   z-index: 0;
}

.slider-homepage {
   margin-bottom: 50px;
   border-bottom: 1px solid black;
   padding-bottom: 40px;
}
.slider-item {
   text-align: center;
}

.slider-date {
   font-family: Georgia;
   font-style: italic;
   color: black;
   letter-spacing: 2px;
   font-size: 10px;
   margin-top: 8px;
   text-transform: lowercase;
}

.slider-title a{
   font-family: Montserrat;
   font-size: 13px;
   letter-spacing: 1.5px;
   text-transform: uppercase;
   color: black;
}

.slider-title a:hover{
   color: #f4b3a1;
}


.slick-arrow.next{
   background: url(images/arrow-right.png);
   position: absolute;
   right: -40px;
   top: 50%;
   height: 30px;
   width: 17px;
   background-size: 17px 30px;
   background-repeat: no-repeat;
   background-position: center;
   opacity: 0.6;
   transform: translate(0,-160%);
   cursor: pointer;
}
.slick-arrow.previous{
   background: url(images/arrow-left.png);
   position: absolute;
   left: -40px;
   top: 50%;
   height: 30px;
   width: 17px;
   background-size: 17px 30px;
   background-repeat: no-repeat;
   background-position: center;
   opacity: 0.6;
   transform: translate(0,-160%);
   cursor: pointer;
}

.site-title img{
   max-width: 500px;
}

@media screen and (max-width: 520px){
    .site-title img {
        max-width: 100%;
    }
}

.site-header{
   padding-top: 0;
}

.shop-my-favorites h2 {
    font-weight: normal;
    font-family: Montserrat;
    font-size: 13px;
    letter-spacing: 1.5px;
    text-align: center;
    margin-bottom: 20px;
}

.shop-my-favorites {
    margin: 50px 0 70px;
}


.shop-my-favorites a.stp-product {
    border: 2px solid #eeeeee !important;
    margin: 0 10px !important;
}

img.aligncenter.size-full {
    margin: 0;
    width: 100%;
}
.site-footer .site-title:after {
    content: "|";
    opacity: 1;
}

.site-info a, .site-info {
    font-family: Montserrat;
    font-size: 10px;
    letter-spacing: 2.5px;
}

/* Shop pages */

.shop-image{
    padding-top: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.shop-item {
    display: inline-block;
    width: 23%;
    border: 2px solid #eeeeee;
    margin: 5px;
    vertical-align: top
}

@media screen and (max-width: 768px){
    .shop-item{
        width: 31%;
    }
}

@media screen and (max-width: 520px){
    .shop-item{
        width: 48%;
    }
}

.page-template-page-shop .content-area{
    width: 100%;
}
.page-template-page-shop .shop-pages{
    text-align: center;
    margin: 30px auto 70px
}

@media screen and(max-width: 768px){
    .page-template-page-shop .shop-pages{
        margin: 30px 0px 70px;
        width: 100%;
    }
}

a.shop-pages-child {
    background: #eeeeee;
    padding: 10px 20px;
    color: black;
    margin-right: 5px;
    line-height: 12px;
    font-family: Montserrat;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 9px;
    letter-spacing: 1.5px;
    display: inline-block;
    margin: 5px 0;
}

a.shop-pages-child:hover{
    background: #f3b4a1;
    color: white;

}

#menu-shop-menu,
#menu-holiday-shop-menu {
    list-style: none;
}

#menu-shop-menu li,
#menu-holiday-shop-menu li{
   background: #eeeeee;
   padding: 10px 17px;
   color: black;
   margin-right: 5px;
   line-height: 12px;
   font-family: Montserrat;
   font-weight: 300;
   text-transform: uppercase;
   font-size: 9px;
   letter-spacing: 1.5px;
   display: inline-block;
   margin: 5px 0;
}

#menu-shop-menu li:hover
#menu-holiday-shop-menu li:hover{
    background: #f3b4a1;
}

#menu-shop-menu li a,
#menu-holiday-shop-menu li a{
   color: black
}

#menu-shop-menu li:hover a,
#menu-holiday-shop-menu li:hover a{
    color: white;
}

.page-template-page-shop .site-content{
        max-width: 1200px;
}

.shop-products{
    max-width: 1000px;
    margin: auto;
    text-align: center
}

/* Shop my favorites */

.shop-my-favorites-image {
    padding-top: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.shop-my-favorites-item {
    border: 2px solid #eeeeee;
    margin: 0 5px;
}

.shop-my-favorites .slick-arrow.next{
    transform: translate(0,-18px);
background-size: 8px;
right: -20px;
}

.shop-my-favorites .slick-arrow.previous{
    transform: translate(0,-18px);
background-size: 8px;
left: -20px;
}

/* Archive pagination */

.pagination-container{
    text-align: center;
    padding-top: 10px;
}
.past-posts,
.newer-posts{
    border: 1px solid black;
    width: 250px;
    padding: 10px 0;
    color: black;
    font-family: Montserrat;
    letter-spacing: 1.5px;
    margin: 10px auto;
    font-size: 11px;
}

.past-posts:hover,
.newer-posts:hover {
    background: #cce7d4;
    border: 1px solid #cce7d4;
    color: white;
}


 /* homepage pagination */
 .pagination .next:before,
 .pagination .prev:before {
    font-size: 12px;
    letter-spacing: 2px;
    font-family: Montserrat;
}

.pagination .next:hover:before, .pagination .prev:hover:before {
    color: #cce7d4;
}

.pagination .nav-links:after {
    font-family: Montserrat;
}

/* Custom Scrollbar  */

.widget .archive-dropdown ul ul::-webkit-scrollbar-track,
.archive-dropdown ul ul::-webkit-scrollbar-track
{
    border-radius: 10px;
}

.widget .archive-dropdown ul ul::-webkit-scrollbar,
.archive-dropdown ul ul::-webkit-scrollbar
{
    width: 4px;
}
.widget .archive-dropdown ul ul::-webkit-scrollbar-thumb,
.archive-dropdown ul ul::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}

/* Mobile menu */
/* Navigation Menu */
.top-main-navigation {
    margin-top: 24px;
    margin-top: 1.714285714rem;
    text-align: center;
}
.top-main-navigation li {
    margin-top: 24px;
    margin-top: 1.714285714rem;
    font-size: 12px;
    font-size: 0.857142857rem;
    line-height: 1.42857143;
}
.top-main-navigation a {

}
.top-main-navigation a:hover,
.top-main-navigation a:focus {

}
.top-main-navigation ul.nav-menu,
.top-main-navigation div.nav-menu > ul {
    display: none;
}

.top-main-navigation ul.nav-menu.toggled-on{
    display: inline-block;
}



@media screen and (min-width: 911px) {

.top-main-navigation ul.nav-menu,
    .top-main-navigation div.nav-menu > ul {
        border-bottom: 1px solid #ededed;
        border-top: 1px solid #ededed;
        display: inline-block !important;
        text-align: left;
        width: 100%;
    }
    .top-main-navigation ul {
        margin: 0;
        text-indent: 0;
    }
    .top-main-navigation li a,
    .top-main-navigation li {
        display: inline-block;
        text-decoration: none;
    }
    .top-main-navigation li a {
        border-bottom: 0;
        line-height: 3.692307692;
        text-transform: uppercase;
        white-space: nowrap;
    }
    .top-main-navigation li a:hover,
    .top-main-navigation li a:focus {
    }
    .top-main-navigation li {
        margin: 0 40px 0 0;
        margin: 0 2.857142857rem 0 0;
        position: relative;
    }
    .top-main-navigation li ul {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 100%;
        z-index: 1;
        height: 1px;
        width: 1px;
        overflow: hidden;
        clip: rect(1px, 1px, 1px, 1px);
    }
    .top-main-navigation li ul ul {
        top: 0;
        left: 100%;
    }
    .top-main-navigation ul li:hover > ul,
    .top-main-navigation ul li:focus > ul,
    .top-main-navigation .focus > ul {
        border-left: 0;
        clip: inherit;
        overflow: inherit;
        height: inherit;
        width: inherit;
    }
    .top-main-navigation li ul li a {
        border-bottom: 1px solid #ededed;
        display: block;
        font-size: 11px;
        font-size: 0.785714286rem;
        line-height: 2.181818182;
        padding: 8px 10px;
        padding: 0.571428571rem 0.714285714rem;
        width: 180px;
        width: 12.85714286rem;
        white-space: normal;
    }
    .top-main-navigation li ul li a:hover,
    .top-main-navigation li ul li a:focus {

    }
    .top-main-navigation .current-menu-item > a,
    .top-main-navigation .current-menu-ancestor > a,
    .top-main-navigation .current_page_item > a,
    .top-main-navigation .current_page_ancestor > a {
        font-weight: bold;
    }
    .menu-toggle {
        display: none;
    }

    }

/* Accordion */

.tr-accordion .tr-panel-dt, .tr-accordion .tr-panel {
    border: 1px solid #fff !important;
    box-shadow: none !important;
}

.tr-accordion .first-panel-dt, .tr-accordion .first-panel-dt a {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}

.tr-accordion .last-panel-dt, .tr-accordion .last-panel, .tr-accordion .last-panel-dt a {
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.tr-accordion {
    border-radius: 0 !important;
}

.tr-accordion .tr-panel-dt a {
    box-shadow: none !important;
    background-color: #f4b3a1 !important;
    color: #444 !important;
    font-family: 'montserrat';
    letter-spacing: 2px;
    text-transform: uppercase;
}

.tr-accordion .active-dt a, .tr-accordion .active-dt a:hover {
    background-color: #cce7d4 !important;
    box-shadow: none !important;
}

.tr-accordion .tr-panel a:hover {
    box-shadow: none !important;
}


@media screen and (min-width: 44.375em) {
    .wp-custom-logo .site-title {
        margin-top: 0.2em;
    }
}

.site-branding {
    margin-top: 0em !important;
    margin-bottom: 0em !important;
}

/* Full width page */

.page .full-width{
    width: 100%
}


/* Guide to new york Page */

.entry-content .tr-accordion-wrapper  a {
    font-weight: normal;
    letter-spacing: 2px;
    font-size: 14px;
}

#post-12137 .entry-content h2 {
    font-weight: normal;
    font-family: Montserrat;
    font-size: 17px;
    margin-top: 26px;
}


.more-link{
    display: none
}

.more-link-container .more-link{
    display: inline-block;
}

@media screen and (max-width: 632px){
  /* .categorydiv:nth-child(2n) {
      margin-right: 0 !important;
  }
  .categorydiv {
      width: 50%;
      max-width: 35%;
  }
  .categorydiv:nth-child(3){
    margin: 0px 3.3% 0px 0px !important;
  } */
  .categorydiv {
    width: 100%;
  }
  .categoryphotos{
    max-height: 500px
  }
}


@media screen and (max-width: 568px){
  .categoryloop {
    text-align: center;
  }
}


/* Mobile menu */


.mobile-main-navigation {
    font-family: 'Karla', sans-serif;
    border-bottom: 1px solid #424040;
    width: 100%;
    margin: 0 auto !important;
}

.mobile-main-navigation ul {
    list-style: none;
    margin: 0;
}

.mobile-main-navigation li {
    border-top: 1px solid #d1d1d1;
    position: relative;
}

.mobile-main-navigation a {
    color: #424040;
    display: block;
    line-height: 1.3125;
    outline-offset: -1px;
    padding: 0.84375em;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 2.5px;
    font-weight: 300;
    outline: 0;
}

.mobile-main-navigation a:hover,
.mobile-main-navigation a:focus {
    color: #424040;
    outline: 0;
}

.mobile-main-navigation .current-menu-item > a,
.mobile-main-navigation .current-menu-ancestor > a {
    font-weight: 300;
    outline: 0;
}

.mobile-main-navigation ul ul {
    display: none;
    margin-left: 0.875em;
    outline: 0;
}

.no-js .mobile-main-navigation ul ul {
    display: block;
    outline: 0;
}

.mobile-main-navigation ul .toggled-on {
    display: block;
    outline: 0;
}

.mobile-main-navigation .primary-menu {
    border-bottom: 1px solid #424040;
    outline: 0;
}

.mobile-main-navigation .menu-item-has-children > a {
    margin-right: 0px;
    outline: 0;
}

#menu-only-mobile.toggled-on {
    display: block;
}
#menu-only-mobile {
    display: none;
}

@media screen and (min-width: 911px){
  #mobile-site-navigation{
    display: none;
  }
}

@media screen and (max-width: 910px){
  #mobile-site-navigation{
    display: block;
  }
  #site-navigation,
  #menu-toggle{
    display: none;
  }
  #top-site-navigation .menu-toggle {
      opacity: 0;
  }
}